[system]
handles = 1500
font = nimbus.geo
fontid = berkeley
fontsize = 10
memory = {disk.geo
xms.geo
}
continueSetup = false
setupMode = 0
[keyboard]
device = U.S. Keyboard
[ui]
generic = ui.geo
specific = motif.geo
showTitleScreen = false
autosave = true
autosaveTime = 180
number of screens = 1
overstrikeMode = true
backgroundcolor = 1
backgroundattr = tile
background = {}
sound = true
screenBlanker = true
screenBlankerTimeout = 3
[screen 0]
device = VGA: 640x480 16-color
driver = vga.geo
[motif]
fontid = berkeley
fontsize = 10
gadgetRepeatDelay = 18
[input]
reboot on reset = false
doubleClickTime = 30
mouseAccelMultiplier = 2
[serial]
[parallel]
[welcome]
versiontext = Version 1.2
resetifoemserialnumber = false
enteredprofessionalroom = true
startuproom = DOS Program
[text]
[fileManager]
filenameTokens = {
	*.EXE = "gDOS",0
	*.COM = "gDOS",0
	*.BAT = "gDOS",0
	*.TXT = "FILE",0,"NPAD",0
	*.DOC = "FILE",0,"NPAD",0
	*.HLP = "FILE",0,"NPAD",0
}
promptOnReturn = FALSE
[mouse]
device = Laser 3-button (Microsoft Mode)
driver = MSSER.GEO
info = 32768
port = 1
[modem]
numberOfModems = 1
modems = My Modem
[printer]
printers = Epson LQ-1050 on LPT1
numberOfPrinters = 1
[My Modem]
baudRate = 2400
parity = none
wordLength = 8
stopBits = 1
handshake = software
port = COM1
toneDial = true
[Epson LQ-1050 on LPT1]
port = LPT1
device = Epson LQ-1050
driver = EPSHI24.GEO
[geoComm]
terminal = 2
